{
    "files.associations": {
        "apptask.h": "c",
        "adc.h": "c",
        "r_cg_adc.h": "c",
        "motorctrl.h": "c",
        "r_cg_macrodriver.h": "c",
        "extern.h": "c",
        "r_cg_intc.h": "c",
        "dcm_extern.h": "c",
        "cannw.h": "c"
    }
}